Subject: bug#24298: Acknowledgement (25.1; problem with restoring desktop)

From: John Covici <[email-masked]>
Date: Sat, 03 Dec 2016 20:51:48 -0500

OK, doing a git bisect, I found the commit which breaks my desktop
restore -- I am using a text console here.

[c9f7ec736b78bef5359b6da03296277c535e8e89] * lisp/desktop.el: Disable
restore frameset if in non-graphic display.

Thanks, I hope someone can help resolve this one.

On Wed, 24 Aug 2016 07:32:01 -0400,
GNU bug Tracking System wrote:
> 
> Thank you for filing a new bug report with debbugs.gnu.org.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  [email-masked]
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
> 
> -- 
> 24298: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24298
> GNU Bug Tracking System
> Contact [email-masked] with problems
> 

-- 
Your life is like a penny.  You're going to lose it.  The question is:
How do
you spend it?

         John Covici
         [email-masked]